/*------------------------------------------
	movie
----------------------------------------------------*/
.mainVisual .info {
	width: 960px;
}

#movie {
	padding-top: 7px;
}

#movie .content {
	margin: 0 18px;
}

#movie .text {
	padding: 0 18px 28px;
	color: #000;
	font-size: 16px;
	line-height: 1.65;
}

#movie .h2Ttl {
	margin-bottom: 34px;
}

#movie .comLink {
	margin-bottom: 70px;
}

/*------------------------------------------
	movie_xxx
----------------------------------------------------*/
#movie_detail #pagePath {
	margin-bottom: 49px;
}

#movie_detail .head {
	padding: 0 18px 15px;
	display: block;
	color: #000;
	font-size: 14px;
}

#movie_detail .text {
	padding: 0 18px 20px;
	color: #000;
	font-size: 15px;
	line-height: 1.72;
}

#movie_detail .pic {
	margin-bottom: 33px;
	text-align: center;
	display:none;
}
#movie_detail .webiner_pic{
	margin: 30px 0 50px;
	text-align: center;
}

#movie_detail .comPhoList {
	margin-top: -17px;
}

#movie_detail .comLink {
	margin-bottom: 44px;
}

#movie_detail .youtubeBox {
	padding: 10px 0 40px;
	text-align: center;
}

@media all and (min-width: 0px) and (max-width: 640px) {
	/*------------------------------------------
		movie
	----------------------------------------------------*/
	.mainVisual .info {
		width: auto;
	}
	
	#movie {
		padding-top: 35px;
	}

	#movie .content {
		margin: 0 10px;
	}
	
	#movie .text, 
	#movie_detail .head,  
	#movie_detail .text {
		padding-left: 5px;
		padding-right: 5px;
	}

	/*------------------------------------------
		movie_detail
	----------------------------------------------------*/
	#movie_detail {
		padding-top: 35px;
	}
	
	#movie_detail .pic {
		margin: 0 5px 30px;
	}

	#movie_detail .pic img {
		width: 100%;
	}
	
	#movie_detail .youtubeBox {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}
	
	#movie_detail .youtubeBox iframe {
		position: absolute;
		top:0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}